file(REMOVE_RECURSE
  "CMakeFiles/app_XHHW.dir/cJSON/cJSON.c.o"
  "CMakeFiles/app_XHHW.dir/cJSON/cJSON.c.o.d"
  "CMakeFiles/app_XHHW.dir/cJSON/cJSON_Utils.c.o"
  "CMakeFiles/app_XHHW.dir/cJSON/cJSON_Utils.c.o.d"
  "CMakeFiles/app_XHHW.dir/easylog/elog.c.o"
  "CMakeFiles/app_XHHW.dir/easylog/elog.c.o.d"
  "CMakeFiles/app_XHHW.dir/easylog/elog_async.c.o"
  "CMakeFiles/app_XHHW.dir/easylog/elog_async.c.o.d"
  "CMakeFiles/app_XHHW.dir/easylog/elog_file.c.o"
  "CMakeFiles/app_XHHW.dir/easylog/elog_file.c.o.d"
  "CMakeFiles/app_XHHW.dir/easylog/elog_file_port.c.o"
  "CMakeFiles/app_XHHW.dir/easylog/elog_file_port.c.o.d"
  "CMakeFiles/app_XHHW.dir/easylog/elog_port.c.o"
  "CMakeFiles/app_XHHW.dir/easylog/elog_port.c.o.d"
  "CMakeFiles/app_XHHW.dir/easylog/elog_utils.c.o"
  "CMakeFiles/app_XHHW.dir/easylog/elog_utils.c.o.d"
  "CMakeFiles/app_XHHW.dir/ptimer/ptimer.c.o"
  "CMakeFiles/app_XHHW.dir/ptimer/ptimer.c.o.d"
  "CMakeFiles/app_XHHW.dir/src/acrel_DJSF1352RN.c.o"
  "CMakeFiles/app_XHHW.dir/src/acrel_DJSF1352RN.c.o.d"
  "CMakeFiles/app_XHHW.dir/src/ast_XH.c.o"
  "CMakeFiles/app_XHHW.dir/src/ast_XH.c.o.d"
  "CMakeFiles/app_XHHW.dir/src/com_CAN.c.o"
  "CMakeFiles/app_XHHW.dir/src/com_CAN.c.o.d"
  "CMakeFiles/app_XHHW.dir/src/com_ttySx.c.o"
  "CMakeFiles/app_XHHW.dir/src/com_ttySx.c.o.d"
  "CMakeFiles/app_XHHW.dir/src/config.c.o"
  "CMakeFiles/app_XHHW.dir/src/config.c.o.d"
  "CMakeFiles/app_XHHW.dir/src/goose_HW.c.o"
  "CMakeFiles/app_XHHW.dir/src/goose_HW.c.o.d"
  "CMakeFiles/app_XHHW.dir/src/goose_HW_decode.c.o"
  "CMakeFiles/app_XHHW.dir/src/goose_HW_decode.c.o.d"
  "CMakeFiles/app_XHHW.dir/src/goose_HW_encode.c.o"
  "CMakeFiles/app_XHHW.dir/src/goose_HW_encode.c.o.d"
  "CMakeFiles/app_XHHW.dir/src/hmac_sha256.c.o"
  "CMakeFiles/app_XHHW.dir/src/hmac_sha256.c.o.d"
  "CMakeFiles/app_XHHW.dir/src/logger.c.o"
  "CMakeFiles/app_XHHW.dir/src/logger.c.o.d"
  "CMakeFiles/app_XHHW.dir/src/main.c.o"
  "CMakeFiles/app_XHHW.dir/src/main.c.o.d"
  "CMakeFiles/app_XHHW.dir/src/modbus_RTU.c.o"
  "CMakeFiles/app_XHHW.dir/src/modbus_RTU.c.o.d"
  "CMakeFiles/app_XHHW.dir/src/modbus_TCP_HW.c.o"
  "CMakeFiles/app_XHHW.dir/src/modbus_TCP_HW.c.o.d"
  "CMakeFiles/app_XHHW.dir/src/rs232test.c.o"
  "CMakeFiles/app_XHHW.dir/src/rs232test.c.o.d"
  "CMakeFiles/app_XHHW.dir/src/rs485test.c.o"
  "CMakeFiles/app_XHHW.dir/src/rs485test.c.o.d"
  "CMakeFiles/app_XHHW.dir/src/stm32f103.c.o"
  "CMakeFiles/app_XHHW.dir/src/stm32f103.c.o.d"
  "CMakeFiles/app_XHHW.dir/src/tcXHHW.c.o"
  "CMakeFiles/app_XHHW.dir/src/tcXHHW.c.o.d"
  "CMakeFiles/app_XHHW.dir/src/tc_system.c.o"
  "CMakeFiles/app_XHHW.dir/src/tc_system.c.o.d"
  "CMakeFiles/app_XHHW.dir/src/tc_tcu.c.o"
  "CMakeFiles/app_XHHW.dir/src/tc_tcu.c.o.d"
  "CMakeFiles/app_XHHW.dir/src/tc_thread.c.o"
  "CMakeFiles/app_XHHW.dir/src/tc_thread.c.o.d"
  "app_XHHW"
  "app_XHHW.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang C)
  include(CMakeFiles/app_XHHW.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
